uuid: 92c78cbd-1245-4e47-ac13-638f06fdfc58
langcode: es
status: true
dependencies:
  module:
    - content_translation
    - menu_link_content
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.menu_link_content
target_entity_type_id: menu_link_content
target_bundle: menu_link_content
default_langcode: current_interface
language_alterable: true
